Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002961TestLinkNew Featurepublic2009-11-19 18:412010-05-01 20:34
ReporterJulian 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002961: Template for Test Projects
DescriptionTemplate for test projects (related notes) has to be implemented the same way templates for testcases/testsuites are.

New parameters have to be added to config.inc.php:
$g_testproject_template->related_notes->type
$g_testproject_template->related_notes->value

Template has to be shown for related notes if a user wants to create a new test project.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008315)
Julian (reporter)
2009-11-19 20:23

lib/project/projectView.php: field is called "Description"
lib/project/projectEdit.php?doAction=create: field is called "Related Notes"

we should decide for 1 name.

- Issue History
Date Modified Username Field Change
2009-11-19 18:41 Julian New Issue
2009-11-19 18:41 Julian Status new => assigned
2009-11-19 18:41 Julian Assigned To => Julian
2009-11-19 20:15 Julian Category Test Project Management => New Feature
2009-11-19 20:23 Julian Note Added: 0008315
2009-11-23 15:49 Julian Status assigned => resolved
2009-11-23 15:49 Julian Fixed in Version => 1.9 (DEV)
2009-11-23 15:49 Julian Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker